<?php
defined( '_JEXEC' ) or die( 'Restricted access' );

	$background_repeat = $this->params->get("background_repeat");
	$background_image = $this->params->get("background_image");
	$background_color = $this->params->get("background_color");
	$fontfamily = $this->params->get("fontfamily");
	$fontsize = $this->params->get("fontsize");
	$fontcolor = $this->params->get("fontcolor");
	$linkcolor = $this->params->get("linkcolor");
	$width = $this->params->get("width");
	$show_date = ($this->params->get("showDate", 1) == 1)?"no":"yes";

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >

<head>

<jdoc:include type="head" />

<?php 
$app = JFactory::getApplication();
require("head_includes.php"); ?>

</head>

<body>
<div id="background">
  <div id="header">
	<div id="header-in">
        <?php if($show_date == "yes") {?>
        <div id="date"><?php echo JHTML::Date( 'now', 'l, d.m.Y' ); ?></div>
        <?php } ?>
        <div id="pathway"><jdoc:include type="modules" name="position-2" /></div>
        <?php if($this->countModules('position-0')) : ?>
        <div id="search_out">
        <div id="search"><jdoc:include type="modules" name="position-0" /></div>
        </div>
		<?php endif; ?>
    </div>
    </div>
    <div class="clr"></div>
    
    <div id="container">

<div id="banner_out">
    <div id="banner_left">
        <div class="sitetitle"><a href="<?php echo $this->baseurl; ?>" ><?php echo $app->getCfg('sitename'); ?></a></div>
    </div>
    <?php if($this->countModules('bannersload')) : ?>
        <div id="banner"><jdoc:include type="modules" name="bannersload" /></div>
    <?php endif; ?>
</div>       

<div class="clr"></div>    
     
<div id="topmenu_out">
    <div id="topmenu_left">
        <div id="topmenu_right">
            <div id="topmenu">
                <div id="navigation"><jdoc:include type="modules" name="position-1" /></div>
            </div>
        </div>
    </div>
</div>
                            
<div id="left_border">
    <div id="right_border">
        <div id="maincontent">
            <div id="main">
        		<?php if($this->countModules('position-4')) : ?>
                    <div id="left_out"><jdoc:include type="modules" name="position-4" style="rounded" /></div>
                <?php endif; ?>
        		<?php if($this->countModules('position-5')) : ?>
                    <div id="right_out"><jdoc:include type="modules" name="position-5" style="rounded" /></div>
                <?php endif; ?>
            
                <div id="content_out<?php echo $contentwidth; ?>">
                
                    <?php if($this->countModules('position-6 or position-7')) : ?>
                    <div class="user_bg">
                        <div class="user_left">
                            <div class="user_right">
                            <?php if($this->countModules('position-6')) : ?>
                                <div class="topmodule_user<?php echo $topuserwidth; ?>">
                                    <div class="user_inside1"><jdoc:include type="modules" name="position-6" style="xhtml" /></div>
                                </div>
                            <?php endif; ?>
                            <?php if($this->countModules('position-7')) : ?>
                                <div class="separator"></div>
                                <div class="topmodule_user<?php echo $topuserwidth; ?>">
                                    <div class="user_inside"><jdoc:include type="modules" name="position-7" style="xhtml" /></div>
                                </div>
                            <?php endif; ?>
                            </div>
                        </div>
                    </div>
                    <?php endif; ?>
                    
                    <div id="content">
                        <div id="content_border_right">
                            <div id="content_border_left">
                                <div id="content_bottom_right">
                                    <div id="content_bottom_left">
                                        <div id="component"><jdoc:include type="component" /></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                
                </div>
                
            </div>
        </div>
    <div class="clr"></div>
                                
    <?php if($this->countModules('position-8 or position-9 or position-10')) : ?>
    <div id="user_bottom">
        <div class="user_bg">
            <div class="user_left">
                <div class="user_right">
                <?php if($this->countModules('position-8')) : ?>
                    <div class="bottom_user<?php echo $userwidth; ?>">
                        <div class="user_inside1"><jdoc:include type="modules" name="position-8" style="xhtml" /></div>
                    </div>
                <?php endif; ?>
                <?php if($this->countModules('position-9')) : ?>
                    <div class="separator"></div>
                    <div class="bottom_user<?php echo $userwidth; ?>">
                        <div class="user_inside"><jdoc:include type="modules" name="position-9" style="xhtml" /></div>
                    </div>
                <?php endif; ?>
                <?php if($this->countModules('position-10')) : ?>
                    <div class="separator"></div>
                    <div class="bottom_user<?php echo $userwidth; ?>">
                        <div class="user_inside"><jdoc:include type="modules" name="position-10" style="xhtml" /></div>
                    </div>
                <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
    <?php endif; ?>
    
    </div>
</div>
                            
<div id="bottom">
    <div id="bottom_right">
        <div id="bottom_left">
            <div id="bottom_bg">
                <div id="copy">&copy; 2008 <?php echo $app->getCfg('sitename'); ?> | <a href="http://www.vonfio.de" style="color:#000000;">Joomla 1.5 Templates</a> by vonfio.de</div>
                <div id="othermenu">
                    <div id="othermenu_in"><jdoc:include type="modules" name="footerload" /></div>
                </div>
            </div>
        </div>
    </div>
</div>

</div>
</div>        
</body>
</html>
